
QGIS Application - Feature request #4435

extent snapping options

2011-10-24 08:37 AM - elcuco -

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution: worksforme

Easy fix?: No Copied to github as #: 14367

Description

hello!

It would be a great feature if the "Avoid intersection" in the "Snapping Options" could work even between different layers and not just

within one. For example, instead of just having one check box, it could have a drop down list with every vectores, and we could choose

one or more layers that we would not like to intersect and keep our vector perfectly snapped with the rest of our layers.

best regards,

Pedro Ferreira

History

#1 - 2011-11-01 09:48 AM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Open to Closed

AFAIK it is already possible.

#2 - 2011-11-02 04:32 AM - elcuco -

Hello Paolo,

Ok, thanks! I've checked it out and in fact it works!

Paolo Cavallini wrote:

AFAIK it is already possible.
